Subject: WWW conference

From: [email-masked] (Hans-Martin Adorf)
Date: Tue, 17 Jan 1995 10:10:32 +0100

Philip Enslow <[email-masked]> writes:
  The First and Second WWW Conferences are now history and planning
  is underway for the Third to be held in Darmstadt in April. The
  official Proceedings of the First Conference have now been
  published as a Special Issue of Computer Networks and ISDN Systems
  which contains eighteen of the best papers. For further
  information on the journal, see:

http://www.elsevier.nl/

  The Proceedings of the Second Conference are being prepared for
  publication as a Special Issue also. The Third Conference, which
  will be much smaller than the Second (which turned out to be
  enormous), will also use the Journal to publish its proceedings.
  The Fourth Conference is tentatively scheduled for Boston in
  November or December of 1995.